Exponential Basic 2.4.0.1 Exponential Basic CMS — PHP Class Reference

phonetypeedit.php
Go to the documentation of this file.
1 <?php
3 //
4 // $Id: phonetypeedit.php 6204 2001-07-19 12:06:56Z jakobn $
5 //
6 // Created on: <23-Oct-2000 17:53:46 bf>
7 //
8 // This source file is part of Exponential Basic, publishing software.
9 //
10 // Copyright (C) 1999-2001 eZ Systems. All rights reserved.
11 //
12 // This program is free software; you can redistribute it and/or
13 // modify it under the terms of the GNU General Public License
14 // as published by the Free Software Foundation; either version 2
15 // of the License, or (at your option) any later version.
16 //
17 // This program is distributed in the hope that it will be useful,
18 // but WITHOUT ANY WARRANTY; without even the implied warranty of
19 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
20 // GNU General Public License for more details.
21 //
22 // You should have received a copy of the GNU General Public License
23 // along with this program; if not, write to the Free Software
24 // Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, US
25 //
26
27 // include_once( "ezaddress/classes/ezphonetype.php" );
28
29 $language_file = "phonetype.php";
30 $item_type = new eZPhoneType( $PhoneTypeID );
31 $item_types = array();
32
33 if ( isset( $ItemArrayID ) and is_array( $ItemArrayID ) )
34 {
35 foreach( $ItemArrayID as $item_id )
36 {
37 $item_types[] = new eZPhoneType( $item_id );
38 }
39 }
40
41 $page_path = "/address/phonetype";
42
43 include( "kernel/ezaddress/admin/typeedit.php" );
44
45 ?>
eZPhoneType
Definition: ezphonetype.php:46
$item_id
$item_id
Definition: personedit.php:76
$language_file
$language_file
Definition: phonetypeedit.php:29
$item_type
$item_type
Definition: phonetypeedit.php:30
$page_path
if(isset( $ItemArrayID) and is_array( $ItemArrayID)) $page_path
Definition: phonetypeedit.php:41
$item_types
$item_types
Definition: phonetypeedit.php:31
Copyright © 1998 – 2026 7x. All rights reserved. Licensed under the GNU GPLv2+.